## meepctl replay rm

Deletes one/all replay files

### Synopsis

Deletes one/all replay files.

```
meepctl replay rm [filename] [flags]
```

### Examples

```
  # Deletes all the replay files stored
  meepctl replay rm -a
  # Deletes one replay file
  meepctl replay rm <filename>
```

### Options

```
  -a, --all              Removes all replay files
  -h, --help             help for rm
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 10-Dec-2021
